/* ========================  Seccion Flota ============================== */

.nav-pills .nav-item .btn {
   color: #fff;
   background: var(--primary);
}

.nav-pills .nav-item .btn:hover,
.nav-pills .nav-item .btn.active {
   color: #ffffff;
   background: var(--primary-light);
}

.property-item {
   box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
}

.property-item i {
   color: var(--primary-light);
}

.property-item img {
   transition: 0.5s;
}

.property-item:hover img {
   transform: scale(1.1);
}

.property-item .border-top {
   border-top: 1px solid rgba(155, 18, 223, 0.35) !important;
}

.property-item .border-end {
   border-right: 1px solid rgba(155, 18, 223, 0.35) !important;
}

/* texto */

.property-item .bg-primary {
   background: var(--primary-light) !important;
   color: #f5e9e9 !important;
}

.property-item .p-4 h5 {
   font-family: "Poppins";
   font-weight: 600;
   color: #ad2ddc !important;
}

.container-xxl .container .row .col-lg-6 .text-start h1 {
   color: #554f4f;
   font-family: "Poppins";
}

.container-xxl .container .row .col-lg-6 .text-start h1 span {
   color: var(--primary-light);
}

/*  bototones  */

.container-xxl .container .row .col-lg-6 .nav li a {
   border-radius: 5px;
   border-color: var(--primary-light);
}
